## lua-lpeg-patterns 0.2

=== debian/changelog ===
lua-lpeg-patterns (0.2-3) unstable; urgency=medium

  * Clarify where does LICENSE comes from
  * Add debian/watch for upstream github repository

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 Jul 2016 09:21:59 +0200

lua-lpeg-patterns (0.2-2) unstable; urgency=medium

  * Change Architecture: to all as it's Lua only package

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jul 2016 14:44:23 +0200

lua-lpeg-patterns (0.2-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jul 2016 09:52:30 +0200
