=== debian/control ===
Source: lua-lpeg-patterns
Section: interpreters
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-lua
Standards-Version: 3.9.8
Homepage: https://github.com/daurnimator/lpeg_patterns
Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-lpeg-patterns.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-lpeg-patterns.git

Package: lua-lpeg-patterns
Architecture: all
Depends: lua-lpeg,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: collection of LPEG patterns
 Collection of LPEG patterns used for:
  * Strict validation of user input
  * Searching free-form input
