## lua-lpeg-patterns 0.5

=== debian/changelog ===
lua-lpeg-patterns (0.5-2) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support

 -- Bastian Germann <bage@debian.org>  Mon, 13 Oct 2025 23:24:03 +0200

lua-lpeg-patterns (0.5-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Andreas Tille ]
  * New upstream version
  * Set Debian Lua Team as maintainer
  * Point Vcs fields to Salsa
  * Enable loading all available Lua versions
    Closes: #1102416
  * d/watch:
     - version=4
     - Replace dh-make template in filemangle
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jul 2025 06:48:33 +0200

lua-lpeg-patterns (0.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:01:10 +0200
