=== debian/control ===
Source: lua-lpeg-patterns
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper-compat (= 13), dh-lua
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/lua-team/lua-lpeg-patterns.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-lpeg-patterns
Homepage: https://github.com/daurnimator/lpeg_patterns

Package: lua-lpeg-patterns
Architecture: all
Depends: lua-lpeg,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: collection of LPEG patterns
 Collection of LPEG patterns used for:
  * Strict validation of user input
  * Searching free-form input
